#wb_header { background: transparent none repeat scroll left top; height: 120px; }
#wb_header { height: 120px; }
#wb_main { background: transparent none repeat scroll left top; height: 796px; padding: 0 0 50px 0; }
#wb_main { height: 796px; }
#wb_footer { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; height: 80px; }
#wb_footer { height: 80px; }
body { background: #e5eaec none repeat scroll left top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 2174px; }
.root { width: 992px; height: 2174px; overflow: visible; }
#wb_element_instance25 { left: 490px; top: 20px; min-width: 500px; width: 500px; min-height: 50px; height: 50px; display: block; z-index: 156; }
#wb_element_instance25 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance25, #wb_element_instance25 ul { text-align: right; }
#wb_element_instance25 ul ul { background: #ffcc00 none repeat scroll left top; }
#wb_element_instance25 li { margin: 10px 10px 10px 10px; }
#wb_element_instance25 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance25 li:hover > a, #wb_element_instance25 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffcc00 none no-repeat scroll center bottom; }
#wb_element_instance25 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffcc00 none no-repeat scroll center bottom; }
#wb_element_instance26 { left: 0px; top: 10px; min-width: 106px; width: 106px; min-height: 80px; height: 80px; display: block; z-index: 136; }
#wb_element_instance27 { left: 270px; top: 40px; min-width: 150px; width: 150px; min-height: 40px; height: 40px; display: block; z-index: 155; }
#wb_element_instance28 { left: 270px; top: 40px; min-width: 706px; width: 706px; min-height: 336px; height: 336px; display: block; z-index: 49; }
#wb_element_instance29 { left: 0px; top: 30px; min-width: 221px; width: 221px; min-height: 24px; height: 24px; display: block; z-index: 177; }
#wb_element_instance30 { left: 800px; top: 30px; min-width: 112px; width: 112px; min-height: 31px; height: 31px; display: block; z-index: 178; }
#wb_element_instance30 img { width: 112px; height: 31px; }
#wb_element_instance31 { left: 0px; top: 50px; min-width: 200px; width: 200px; min-height: 68px; height: 68px; display: none; z-index: 27; }
#wb_element_instance32 { left: 0px; top: 100px; min-width: 216px; width: 216px; min-height: 172px; height: 172px; display: none; z-index: 28; }
#wb_element_instance32 img { width: 216px; height: 172px; }
#wb_element_instance33 { left: 0px; top: 300px; min-width: 218px; width: 218px; min-height: 48px; height: 48px; display: none; z-index: 29; }
#wb_element_instance34 { left: 0px; top: 440px; min-width: 200px; width: 200px; min-height: 52px; height: 52px; display: none; z-index: 30; }
#wb_element_instance35 { left: 0px; top: 490px; min-width: 216px; width: 216px; min-height: 172px; height: 172px; display: none; z-index: 31; }
#wb_element_instance35 img { width: 216px; height: 172px; }
#wb_element_instance36 { left: 0px; top: 690px; min-width: 216px; width: 216px; min-height: 106px; height: 106px; display: none; z-index: 32; }
#wb_element_instance37 { left: 23px; top: 204px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 50; }
#wb_element_instance38 { left: 0px; top: 205px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 51; }
#wb_element_instance39 { left: 280px; top: 490px; min-width: 620px; width: 620px; min-height: 72px; height: 72px; display: block; z-index: 52; }
#wb_element_instance40 { left: 0px; top: 816px; display: block; z-index: 9000; }
#wb_element_instance41 { left: 0px; top: 81px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 120px; }
	#wb_main { height: 796px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1046px; }
	.root { width: 992px; height: 1046px; overflow: visible; }
	#wb_element_instance25 { left: 490px; top: 20px; min-width: 500px; width: 500px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance26 { left: 0px; top: 10px; min-width: 106px; width: 106px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance27 { left: 270px; top: 40px; min-width: 150px; width: 150px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance28 { left: 270px; top: 40px; min-width: 706px; width: 706px; min-height: 336px; height: 336px; display: block; }
	#wb_element_instance29 { left: 0px; top: 30px; min-width: 221px; width: 221px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance30 { left: 800px; top: 30px; min-width: 112px; width: 112px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance30 img { width: 112px; height: 31px; }
	#wb_element_instance31 { left: 0px; top: 50px; min-width: 200px; width: 200px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance32 { left: 0px; top: 100px; min-width: 216px; width: 216px; min-height: 172px; height: 172px; display: block; }
	#wb_element_instance32 img { width: 216px; height: 172px; }
	#wb_element_instance33 { left: 0px; top: 300px; min-width: 218px; width: 218px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance34 { left: 0px; top: 440px; min-width: 200px; width: 200px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance35 { left: 0px; top: 490px; min-width: 216px; width: 216px; min-height: 172px; height: 172px; display: block; }
	#wb_element_instance35 img { width: 216px; height: 172px; }
	#wb_element_instance36 { left: 0px; top: 690px; min-width: 216px; width: 216px; min-height: 106px; height: 106px; display: block; }
	#wb_element_instance37 { left: 23px; top: 204px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance38 { left: 0px; top: 205px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance39 { left: 280px; top: 490px; min-width: 620px; width: 620px; min-height: 72px; height: 72px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 120px; }
	#wb_main { height: 796px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1046px; }
	.root { width: 992px; height: 1046px; overflow: visible; }
	#wb_element_instance25 { left: 490px; top: 20px; min-width: 500px; width: 500px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance26 { left: 0px; top: 10px; min-width: 106px; width: 106px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance27 { left: 270px; top: 40px; min-width: 150px; width: 150px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance28 { left: 270px; top: 40px; min-width: 706px; width: 706px; min-height: 336px; height: 336px; display: block; }
	#wb_element_instance29 { left: 0px; top: 30px; min-width: 221px; width: 221px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance30 { left: 800px; top: 30px; min-width: 112px; width: 112px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance30 img { width: 112px; height: 31px; }
	#wb_element_instance31 { left: 0px; top: 50px; min-width: 200px; width: 200px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance32 { left: 0px; top: 100px; min-width: 216px; width: 216px; min-height: 172px; height: 172px; display: block; }
	#wb_element_instance32 img { width: 216px; height: 172px; }
	#wb_element_instance33 { left: 0px; top: 300px; min-width: 218px; width: 218px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance34 { left: 0px; top: 440px; min-width: 200px; width: 200px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance35 { left: 0px; top: 490px; min-width: 216px; width: 216px; min-height: 172px; height: 172px; display: block; }
	#wb_element_instance35 img { width: 216px; height: 172px; }
	#wb_element_instance36 { left: 0px; top: 690px; min-width: 216px; width: 216px; min-height: 106px; height: 106px; display: block; }
	#wb_element_instance37 { left: 23px; top: 204px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance38 { left: 0px; top: 205px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance39 { left: 280px; top: 490px; min-width: 620px; width: 620px; min-height: 72px; height: 72px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 120px; }
	#wb_main { height: 796px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1046px; }
	.root { width: 992px; height: 1046px; overflow: visible; }
	#wb_element_instance25 { left: 490px; top: 20px; min-width: 500px; width: 500px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance26 { left: 0px; top: 10px; min-width: 106px; width: 106px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance27 { left: 270px; top: 40px; min-width: 150px; width: 150px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance28 { left: 270px; top: 40px; min-width: 706px; width: 706px; min-height: 336px; height: 336px; display: block; }
	#wb_element_instance29 { left: 0px; top: 30px; min-width: 221px; width: 221px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance30 { left: 800px; top: 30px; min-width: 112px; width: 112px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance30 img { width: 112px; height: 31px; }
	#wb_element_instance31 { left: 0px; top: 50px; min-width: 200px; width: 200px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance32 { left: 0px; top: 100px; min-width: 216px; width: 216px; min-height: 172px; height: 172px; display: block; }
	#wb_element_instance32 img { width: 216px; height: 172px; }
	#wb_element_instance33 { left: 0px; top: 300px; min-width: 218px; width: 218px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance34 { left: 0px; top: 440px; min-width: 200px; width: 200px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance35 { left: 0px; top: 490px; min-width: 216px; width: 216px; min-height: 172px; height: 172px; display: block; }
	#wb_element_instance35 img { width: 216px; height: 172px; }
	#wb_element_instance36 { left: 0px; top: 690px; min-width: 216px; width: 216px; min-height: 106px; height: 106px; display: block; }
	#wb_element_instance37 { left: 23px; top: 204px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance38 { left: 0px; top: 205px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance39 { left: 280px; top: 490px; min-width: 620px; width: 620px; min-height: 72px; height: 72px; display: block; }
}
